library(shiny)
shinyUI(pageWithSidebar(
  
  # Application title
  headerPanel("log10 chIP-seq coverage in 1kb bins across chr1"),
  
  # Sidebar with controls to select the variable to plot against mpg
  # and to specify whether outliers should be included
  sidebarPanel(
    selectInput("mark", "chIP-seq for:",
                list("H3K27ac" = "H3K27ac", 
                     "H3K4me1" = "H3K4me1", 
                     "H3K4me3" = "H3K4me3", 
                     "H3K9me3" = "H3K9me3",
                     "H3K27me3" = "H3K27me3",
                     "H3K36me3" = "H3K36me3"))
    
    #   selectInput("exp_num", "RPKM from:", list("PolyA 1" = "1", 
    #                                            "PolyA 2" = "2", 
    #                                           "PolyA 3" = "3", 
    #                                          "RiboDep 4" = "4"))
  ),
  # Show the caption and plot of the requested variable against mpg
  mainPanel(
    h3(textOutput("caption")),
    plotOutput("mpgPlot")
  )
))